import React from 'react';
export default function AccountBalanceWalletFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-114.02v-732.2h732.2v122.37H406.15v488.7h440.07v121.13zM464-293v-373h423.22v373zm188-123q25 0 44.5-19.5t19.5-45-19.5-44.5-44.5-19-44.5 19-19.5 44.5 19.5 45T652-416" })));
}
